actions: []
api_documentation: http://docs.ros.org/hydro/api/frida_description/html
authors: Alexander Bubeck <aub@ipa.fhg.de>
brief: ''
bugtracker: ''
depends:
- catkin
depends_on: []
description: frida_description
devel_jobs:
- devel-hydro-cob_substitute
doc_job: doc-hydro-cob_substitute
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Alexander Bubeck <aub@ipa.fhg.de>
msgs: []
package_type: package
release_jobs:
- ros-hydro-frida-description_sourcedeb
- ros-hydro-frida-description_binarydeb_precise_amd64
- ros-hydro-frida-description_binarydeb_precise_i386
- ros-hydro-frida-description_binarydeb_quantal_amd64
- ros-hydro-frida-description_binarydeb_quantal_i386
- ros-hydro-frida-description_binarydeb_raring_amd64
- ros-hydro-frida-description_binarydeb_raring_i386
repo_name: cob_substitute
repo_url: ''
srvs: []
timestamp: 1440679867.540793
url: http://ros.org/wiki/frida_description
vcs: git
vcs_uri: https://github.com/ipa320/cob_substitute.git
vcs_version: hydro_release_candidate
